# Class ImaClientSideAllAdsCompletedEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideAllAdsCompletedEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideAllAdsCompletedEvent(): ImaClientSideAllAdsCompletedEvent

- #### Returns ImaClientSideAllAdsCompletedEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideAllAdsCompleted" = ImaClientSideEvents.ImaClientSideAllAdsCompleted

Overrides ImaClientSideIntegrationEvent.type